.item-duan {
    display: flex;
    flex-direction: row;
    padding: 10px 0px;
}
.thumbnail-item-duan {
    width: 25%;
    display: flex;
}
.thumbnail-cnt {
    width: 100%;
    height: 170px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.excerpt-item-duan{
    display: flex;
    flex-direction: column;
    width: 75%;
    padding: 0px 5px 5px 10px;
}
.excerpt-item-duan h5 {
    margin-top: 0;
    margin-bottom: 0px;
    color: #323232;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.excerpt-item-duan i{
    font-size: 12px;
}
.excerpt-item-duan p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 22px;
    height: 90px;
    padding-bottom: 0px;
}
.thumbnail-item-duan a{
    width: 100%;
}